<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>The Department of Truth</Series>
  <Number>6</Number>
  <Web>https://www.comixology.com/The-Department-of-Truth-6/digital-comic/907755</Web>
  <Summary>Acclaimed artist ELSA CHARRETIER (NOVEMBER) joins JAMES TYNION IV (Batman) and THE DEPARTMENT OF TRUTH to uncover the deep tangled roots of the Department of Truth—roots that stretch as far back as the Middle Ages. What is the Inquisition? Who are the Illuminati? And what is the truth behind the Phantom Time Hypothesis?</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB907755]</Notes>
  <Publisher>Image</Publisher>
  <Genre>Political, Crime, Suspense</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
